<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <img src="appl.jpg"
    onmouseover="this.src='gr.webp'"
    onmouseout="this.src='appl.jpg'">
</body>
</html>